.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.632000px;}
._1{margin-left:-6.156000px;}
._5{margin-left:-3.384000px;}
._0{margin-left:-2.016000px;}
._4{margin-left:-1.008000px;}
._2{width:1.080000px;}
.fc0{color:rgb(26,23,27);}
.fs8{font-size:20.988000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs7{font-size:72.000000px;}
.fs5{font-size:100.000000px;}
.y0{bottom:22.483726px;}
.y3c{bottom:142.318292px;}
.y7c{bottom:150.018567px;}
.y7b{bottom:150.819148px;}
.y79{bottom:150.820754px;}
.y7a{bottom:153.225709px;}
.y55{bottom:157.018794px;}
.y78{bottom:158.851459px;}
.y77{bottom:159.652040px;}
.y75{bottom:159.655895px;}
.y76{bottom:162.058602px;}
.y73{bottom:163.827429px;}
.y72{bottom:164.628010px;}
.y70{bottom:164.629616px;}
.y71{bottom:167.034572px;}
.y74{bottom:168.487181px;}
.y6f{bottom:172.660321px;}
.y6e{bottom:173.460902px;}
.y6c{bottom:173.467246px;}
.y6d{bottom:175.867464px;}
.y6b{bottom:182.298532px;}
.y87{bottom:205.117587px;}
.y3a{bottom:210.879283px;}
.y86{bottom:213.148292px;}
.y85{bottom:213.948873px;}
.y83{bottom:213.952085px;}
.y84{bottom:216.355515px;}
.y82{bottom:222.783372px;}
.y6a{bottom:223.997814px;}
.y81{bottom:230.814077px;}
.y80{bottom:231.614658px;}
.y7e{bottom:231.616023px;}
.y69{bottom:232.829100px;}
.y7f{bottom:234.021300px;}
.y7d{bottom:240.447310px;}
.y68{bottom:241.660387px;}
.y39{bottom:261.995231px;}
.y8a{bottom:265.014233px;}
.y89{bottom:273.845519px;}
.y54{bottom:280.431966px;}
.y88{bottom:282.676806px;}
.y91{bottom:284.395205px;}
.y90{bottom:292.424304px;}
.y8f{bottom:300.453403px;}
.y67{bottom:312.455698px;}
.y4f{bottom:314.017273px;}
.y38{bottom:314.574789px;}
.y53{bottom:318.783984px;}
.y66{bottom:321.286984px;}
.y4e{bottom:322.848559px;}
.y65{bottom:330.118271px;}
.y4d{bottom:331.679846px;}
.y64{bottom:338.949557px;}
.y3b{bottom:340.147779px;}
.y4c{bottom:340.511132px;}
.y63{bottom:347.780843px;}
.y4b{bottom:349.342419px;}
.y62{bottom:356.612130px;}
.y31{bottom:359.950160px;}
.y61{bottom:365.443416px;}
.y4a{bottom:366.382995px;}
.y60{bottom:374.274703px;}
.y52{bottom:377.524003px;}
.y5f{bottom:383.105989px;}
.y51{bottom:386.355289px;}
.y8e{bottom:388.454466px;}
.y5e{bottom:391.937275px;}
.y50{bottom:395.186575px;}
.y8d{bottom:397.285752px;}
.y5d{bottom:400.768562px;}
.y8c{bottom:406.117039px;}
.y5c{bottom:411.877610px;}
.y30{bottom:412.532529px;}
.y8b{bottom:417.226167px;}
.y37{bottom:423.186844px;}
.y5b{bottom:438.479150px;}
.y2f{bottom:441.542237px;}
.y5a{bottom:478.103505px;}
.y2d{bottom:534.804250px;}
.y36{bottom:543.527695px;}
.y2c{bottom:543.635537px;}
.y49{bottom:549.987350px;}
.y35{bottom:552.358982px;}
.y2b{bottom:552.466823px;}
.y2e{bottom:552.507133px;}
.y34{bottom:561.190268px;}
.y33{bottom:570.021554px;}
.y59{bottom:571.120527px;}
.y48{bottom:575.595350px;}
.y2a{bottom:578.209084px;}
.y58{bottom:579.951813px;}
.y57{bottom:588.783100px;}
.y29{bottom:593.360947px;}
.y56{bottom:601.031832px;}
.y32{bottom:601.032715px;}
.y47{bottom:604.605138px;}
.y28{bottom:604.606022px;}
.y5{bottom:685.133976px;}
.y6{bottom:697.375642px;}
.y45{bottom:704.234543px;}
.y44{bottom:713.065830px;}
.yc7{bottom:718.165781px;}
.y43{bottom:721.897116px;}
.yc6{bottom:726.997068px;}
.y42{bottom:730.728403px;}
.yc5{bottom:735.828354px;}
.yc4{bottom:744.659640px;}
.y27{bottom:744.730384px;}
.y46{bottom:752.352849px;}
.yc2{bottom:752.688739px;}
.yc3{bottom:753.490927px;}
.y26{bottom:753.561670px;}
.y24{bottom:761.590769px;}
.yc1{bottom:762.322213px;}
.y25{bottom:762.392957px;}
.ybf{bottom:770.351312px;}
.yc0{bottom:771.153499px;}
.y23{bottom:771.224243px;}
.y9f{bottom:775.193986px;}
.y21{bottom:779.253342px;}
.y22{bottom:780.055529px;}
.y9e{bottom:784.025272px;}
.ybe{bottom:788.823299px;}
.y20{bottom:788.886816px;}
.y9d{bottom:792.856558px;}
.ybd{bottom:797.654586px;}
.y1f{bottom:797.718102px;}
.y1d{bottom:805.747201px;}
.ybc{bottom:806.485872px;}
.y1e{bottom:806.549388px;}
.ybb{bottom:815.317158px;}
.yb9{bottom:823.346257px;}
.y99{bottom:823.915256px;}
.yba{bottom:824.148445px;}
.y1c{bottom:824.219188px;}
.y9c{bottom:828.131116px;}
.yb8{bottom:832.979731px;}
.y1b{bottom:833.050474px;}
.y9b{bottom:836.962402px;}
.yb6{bottom:841.008830px;}
.y19{bottom:841.079574px;}
.yb7{bottom:841.811017px;}
.y1a{bottom:841.881761px;}
.y18{bottom:850.713047px;}
.yb5{bottom:852.920949px;}
.y16{bottom:858.742146px;}
.y17{bottom:859.544334px;}
.y9a{bottom:862.582527px;}
.y15{bottom:868.375620px;}
.yb4{bottom:875.140090px;}
.y14{bottom:877.206906px;}
.yb3{bottom:883.971376px;}
.y12{bottom:885.236006px;}
.y13{bottom:886.038193px;}
.y4{bottom:889.864762px;}
.y96{bottom:895.591769px;}
.y41{bottom:900.047722px;}
.ya9{bottom:900.183668px;}
.ya8{bottom:900.984250px;}
.ya6{bottom:900.985856px;}
.y3{bottom:901.109837px;}
.y98{bottom:901.611786px;}
.ya7{bottom:903.390731px;}
.y11{bottom:903.707992px;}
.y40{bottom:908.879009px;}
.ya5{bottom:909.016561px;}
.ya4{bottom:909.817142px;}
.ya2{bottom:909.818748px;}
.y97{bottom:910.443073px;}
.ya3{bottom:912.223623px;}
.y2{bottom:912.354912px;}
.y10{bottom:912.539279px;}
.y3f{bottom:917.710295px;}
.ya1{bottom:918.650034px;}
.yd1{bottom:920.490408px;}
.ye{bottom:920.568378px;}
.yf{bottom:921.370565px;}
.yb2{bottom:926.120413px;}
.y3e{bottom:926.541581px;}
.yb1{bottom:926.920914px;}
.yaf{bottom:926.922520px;}
.yd0{bottom:929.321694px;}
.yb0{bottom:929.327476px;}
.yd{bottom:930.201852px;}
.yae{bottom:934.953305px;}
.yab{bottom:935.752923px;}
.yad{bottom:935.753806px;}
.y95{bottom:937.856597px;}
.ycf{bottom:938.152980px;}
.yac{bottom:938.160368px;}
.yb{bottom:938.230951px;}
.yc{bottom:939.033138px;}
.yaa{bottom:944.584209px;}
.yce{bottom:946.984267px;}
.ya{bottom:947.864424px;}
.y94{bottom:953.200696px;}
.ycd{bottom:955.815553px;}
.y9{bottom:956.695711px;}
.ya0{bottom:956.745416px;}
.y93{bottom:961.229795px;}
.ycb{bottom:963.844652px;}
.ycc{bottom:964.646840px;}
.y7{bottom:964.724810px;}
.y8{bottom:965.526997px;}
.yca{bottom:973.478126px;}
.y3d{bottom:976.256552px;}
.y92{bottom:976.384710px;}
.yc8{bottom:981.507225px;}
.yc9{bottom:982.309412px;}
.y1{bottom:983.049689px;}
.he{height:15.153336px;}
.h4{height:23.104000px;}
.h2{height:23.552000px;}
.h5{height:24.548000px;}
.h7{height:25.992000px;}
.h6{height:26.015625px;}
.h8{height:26.496000px;}
.hb{height:34.704000px;}
.h3{height:35.328000px;}
.h9{height:42.416000px;}
.hd{height:50.400000px;}
.hc{height:57.840000px;}
.ha{height:73.600000px;}
.h1{height:965.194238px;}
.h0{height:1010.627424px;}
.w1{width:919.825291px;}
.w0{width:956.000000px;}
.x0{left:18.067280px;}
.x5{left:34.142903px;}
.x11{left:53.064484px;}
.x2a{left:72.837717px;}
.x6{left:95.824596px;}
.x7{left:97.220515px;}
.x1{left:160.384688px;}
.x2{left:222.353370px;}
.x10{left:253.795496px;}
.x34{left:259.193999px;}
.x8{left:261.762203px;}
.x2b{left:265.407136px;}
.x2c{left:272.698849px;}
.x2d{left:274.860258px;}
.x2e{left:277.339009px;}
.x12{left:280.683784px;}
.x9{left:294.649390px;}
.xa{left:299.209571px;}
.xb{left:307.197879px;}
.x14{left:318.372853px;}
.xc{left:325.269736px;}
.x2f{left:330.941978px;}
.x30{left:332.993217px;}
.x31{left:335.154545px;}
.x32{left:337.633296px;}
.x33{left:341.956033px;}
.x13{left:357.767552px;}
.xd{left:397.310806px;}
.x3{left:489.381503px;}
.x4{left:494.780006px;}
.x23{left:499.944598px;}
.x24{left:507.236713px;}
.x25{left:509.397961px;}
.x15{left:512.143385px;}
.x26{left:514.038121px;}
.x1e{left:566.559944px;}
.x1f{left:573.853263px;}
.x20{left:576.014592px;}
.x21{left:578.493422px;}
.x22{left:580.654751px;}
.x27{left:591.105909px;}
.x17{left:592.499178px;}
.xe{left:612.400969px;}
.x19{left:616.667015px;}
.x1a{left:623.962342px;}
.x1b{left:626.123670px;}
.x1c{left:628.602421px;}
.x1d{left:630.763829px;}
.x16{left:647.969742px;}
.x18{left:649.889129px;}
.xf{left:717.000723px;}
.x29{left:733.966541px;}
.x28{left:739.762605px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-12.672633pt;}
._1{margin-left:-10.221793pt;}
._5{margin-left:-5.618997pt;}
._0{margin-left:-3.347488pt;}
._4{margin-left:-1.673744pt;}
._2{width:1.793297pt;}
.fs8{font-size:34.849740pt;}
.fs0{font-size:53.134728pt;}
.fs2{font-size:56.455649pt;}
.fs3{font-size:59.776569pt;}
.fs4{font-size:73.060251pt;}
.fs1{font-size:79.702092pt;}
.fs6{font-size:99.627615pt;}
.fs7{font-size:119.553138pt;}
.fs5{font-size:166.046025pt;}
.y0{bottom:37.333333pt;}
.y3c{bottom:236.313867pt;}
.y7c{bottom:249.099867pt;}
.y7b{bottom:250.429200pt;}
.y79{bottom:250.431867pt;}
.y7a{bottom:254.425200pt;}
.y55{bottom:260.723467pt;}
.y78{bottom:263.766533pt;}
.y77{bottom:265.095867pt;}
.y75{bottom:265.102267pt;}
.y76{bottom:269.091867pt;}
.y73{bottom:272.028933pt;}
.y72{bottom:273.358267pt;}
.y70{bottom:273.360933pt;}
.y71{bottom:277.354267pt;}
.y74{bottom:279.766267pt;}
.y6f{bottom:286.695600pt;}
.y6e{bottom:288.024933pt;}
.y6c{bottom:288.035467pt;}
.y6d{bottom:292.020933pt;}
.y6b{bottom:302.699467pt;}
.y87{bottom:340.589600pt;}
.y3a{bottom:350.156667pt;}
.y86{bottom:353.924267pt;}
.y85{bottom:355.253600pt;}
.y83{bottom:355.258933pt;}
.y84{bottom:359.249733pt;}
.y82{bottom:369.922933pt;}
.y6a{bottom:371.939467pt;}
.y81{bottom:383.257600pt;}
.y80{bottom:384.586933pt;}
.y7e{bottom:384.589200pt;}
.y69{bottom:386.603467pt;}
.y7f{bottom:388.583067pt;}
.y7d{bottom:399.253200pt;}
.y68{bottom:401.267467pt;}
.y39{bottom:435.032667pt;}
.y8a{bottom:440.045600pt;}
.y89{bottom:454.709600pt;}
.y54{bottom:465.646133pt;}
.y88{bottom:469.373600pt;}
.y91{bottom:472.226933pt;}
.y90{bottom:485.558933pt;}
.y8f{bottom:498.890933pt;}
.y67{bottom:518.820267pt;}
.y4f{bottom:521.413200pt;}
.y38{bottom:522.338933pt;}
.y53{bottom:529.328133pt;}
.y66{bottom:533.484267pt;}
.y4e{bottom:536.077200pt;}
.y65{bottom:548.148267pt;}
.y4d{bottom:550.741200pt;}
.y64{bottom:562.812267pt;}
.y3b{bottom:564.801867pt;}
.y4c{bottom:565.405200pt;}
.y63{bottom:577.476267pt;}
.y4b{bottom:580.069200pt;}
.y62{bottom:592.140267pt;}
.y31{bottom:597.682933pt;}
.y61{bottom:606.804267pt;}
.y4a{bottom:608.364400pt;}
.y60{bottom:621.468267pt;}
.y52{bottom:626.863600pt;}
.y5f{bottom:636.132267pt;}
.y51{bottom:641.527600pt;}
.y8e{bottom:645.013200pt;}
.y5e{bottom:650.796267pt;}
.y50{bottom:656.191600pt;}
.y8d{bottom:659.677200pt;}
.y5d{bottom:665.460267pt;}
.y8c{bottom:674.341200pt;}
.y5c{bottom:683.906400pt;}
.y30{bottom:684.993867pt;}
.y8b{bottom:692.787467pt;}
.y37{bottom:702.684933pt;}
.y5b{bottom:728.077200pt;}
.y2f{bottom:733.163333pt;}
.y5a{bottom:793.871867pt;}
.y2d{bottom:888.021200pt;}
.y36{bottom:902.506133pt;}
.y2c{bottom:902.685200pt;}
.y49{bottom:913.232133pt;}
.y35{bottom:917.170133pt;}
.y2b{bottom:917.349200pt;}
.y2e{bottom:917.416133pt;}
.y34{bottom:931.834133pt;}
.y33{bottom:946.498133pt;}
.y59{bottom:948.322933pt;}
.y48{bottom:955.753200pt;}
.y2a{bottom:960.093200pt;}
.y58{bottom:962.986933pt;}
.y57{bottom:977.650933pt;}
.y29{bottom:985.252267pt;}
.y56{bottom:997.989467pt;}
.y32{bottom:997.990933pt;}
.y47{bottom:1003.922800pt;}
.y28{bottom:1003.924267pt;}
.y5{bottom:1137.637733pt;}
.y6{bottom:1157.964533pt;}
.y45{bottom:1169.353467pt;}
.y44{bottom:1184.017467pt;}
.yc7{bottom:1192.485733pt;}
.y43{bottom:1198.681467pt;}
.yc6{bottom:1207.149733pt;}
.y42{bottom:1213.345467pt;}
.yc5{bottom:1221.813733pt;}
.yc4{bottom:1236.477733pt;}
.y27{bottom:1236.595200pt;}
.y46{bottom:1249.252000pt;}
.yc2{bottom:1249.809733pt;}
.yc3{bottom:1251.141733pt;}
.y26{bottom:1251.259200pt;}
.y24{bottom:1264.591200pt;}
.yc1{bottom:1265.805733pt;}
.y25{bottom:1265.923200pt;}
.ybf{bottom:1279.137733pt;}
.yc0{bottom:1280.469733pt;}
.y23{bottom:1280.587200pt;}
.y9f{bottom:1287.178800pt;}
.y21{bottom:1293.919200pt;}
.y22{bottom:1295.251200pt;}
.y9e{bottom:1301.842800pt;}
.ybe{bottom:1309.809733pt;}
.y20{bottom:1309.915200pt;}
.y9d{bottom:1316.506800pt;}
.ybd{bottom:1324.473733pt;}
.y1f{bottom:1324.579200pt;}
.y1d{bottom:1337.911200pt;}
.ybc{bottom:1339.137733pt;}
.y1e{bottom:1339.243200pt;}
.ybb{bottom:1353.801733pt;}
.yb9{bottom:1367.133733pt;}
.y99{bottom:1368.078533pt;}
.yba{bottom:1368.465733pt;}
.y1c{bottom:1368.583200pt;}
.y9c{bottom:1375.078800pt;}
.yb8{bottom:1383.129733pt;}
.y1b{bottom:1383.247200pt;}
.y9b{bottom:1389.742800pt;}
.yb6{bottom:1396.461733pt;}
.y19{bottom:1396.579200pt;}
.yb7{bottom:1397.793733pt;}
.y1a{bottom:1397.911200pt;}
.y18{bottom:1412.575200pt;}
.yb5{bottom:1416.241333pt;}
.y16{bottom:1425.907200pt;}
.y17{bottom:1427.239200pt;}
.y9a{bottom:1432.284000pt;}
.y15{bottom:1441.903200pt;}
.yb4{bottom:1453.135333pt;}
.y14{bottom:1456.567200pt;}
.yb3{bottom:1467.799333pt;}
.y12{bottom:1469.899200pt;}
.y13{bottom:1471.231200pt;}
.y4{bottom:1477.585067pt;}
.y96{bottom:1487.094533pt;}
.y41{bottom:1494.493467pt;}
.ya9{bottom:1494.719200pt;}
.ya8{bottom:1496.048533pt;}
.ya6{bottom:1496.051200pt;}
.y3{bottom:1496.257067pt;}
.y98{bottom:1497.090533pt;}
.ya7{bottom:1500.044400pt;}
.y11{bottom:1500.571200pt;}
.y40{bottom:1509.157467pt;}
.ya5{bottom:1509.385867pt;}
.ya4{bottom:1510.715200pt;}
.ya2{bottom:1510.717867pt;}
.y97{bottom:1511.754533pt;}
.ya3{bottom:1514.711067pt;}
.y2{bottom:1514.929067pt;}
.y10{bottom:1515.235200pt;}
.y3f{bottom:1523.821467pt;}
.ya1{bottom:1525.381867pt;}
.yd1{bottom:1528.437733pt;}
.ye{bottom:1528.567200pt;}
.yf{bottom:1529.899200pt;}
.yb2{bottom:1537.786133pt;}
.y3e{bottom:1538.485467pt;}
.yb1{bottom:1539.115333pt;}
.yaf{bottom:1539.118000pt;}
.yd0{bottom:1543.101733pt;}
.yb0{bottom:1543.111333pt;}
.yd{bottom:1544.563200pt;}
.yae{bottom:1552.452800pt;}
.yab{bottom:1553.780533pt;}
.yad{bottom:1553.782000pt;}
.y95{bottom:1557.273600pt;}
.ycf{bottom:1557.765733pt;}
.yac{bottom:1557.778000pt;}
.yb{bottom:1557.895200pt;}
.yc{bottom:1559.227200pt;}
.yaa{bottom:1568.444533pt;}
.yce{bottom:1572.429733pt;}
.ya{bottom:1573.891200pt;}
.y94{bottom:1582.751867pt;}
.ycd{bottom:1587.093733pt;}
.y9{bottom:1588.555200pt;}
.ya0{bottom:1588.637733pt;}
.y93{bottom:1596.083867pt;}
.ycb{bottom:1600.425733pt;}
.ycc{bottom:1601.757733pt;}
.y7{bottom:1601.887200pt;}
.y8{bottom:1603.219200pt;}
.yca{bottom:1616.421733pt;}
.y3d{bottom:1621.035200pt;}
.y92{bottom:1621.248000pt;}
.yc8{bottom:1629.753733pt;}
.yc9{bottom:1631.085733pt;}
.y1{bottom:1632.314933pt;}
.he{height:25.161512pt;}
.h4{height:38.363274pt;}
.h2{height:39.107160pt;}
.h5{height:40.760978pt;}
.h7{height:43.158683pt;}
.h6{height:43.197911pt;}
.h8{height:43.995555pt;}
.hb{height:57.624613pt;}
.h3{height:58.660740pt;}
.h9{height:70.430082pt;}
.hd{height:83.687197pt;}
.hc{height:96.041021pt;}
.ha{height:122.209874pt;}
.h1{height:1602.666667pt;}
.h0{height:1678.106667pt;}
.w1{width:1527.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:30.000000pt;}
.x5{left:56.692933pt;}
.x11{left:88.111467pt;}
.x2a{left:120.944133pt;}
.x6{left:159.112933pt;}
.x7{left:161.430800pt;}
.x1{left:266.312400pt;}
.x2{left:369.208933pt;}
.x10{left:421.417333pt;}
.x34{left:430.381333pt;}
.x8{left:434.645733pt;}
.x2b{left:440.698000pt;}
.x2c{left:452.805600pt;}
.x2d{left:456.394533pt;}
.x2e{left:460.510400pt;}
.x12{left:466.064267pt;}
.x9{left:489.253600pt;}
.xa{left:496.825600pt;}
.xb{left:510.089867pt;}
.x14{left:528.645467pt;}
.xc{left:540.097467pt;}
.x2f{left:549.516000pt;}
.x30{left:552.922000pt;}
.x31{left:556.510800pt;}
.x32{left:560.626667pt;}
.x33{left:567.804400pt;}
.x13{left:594.058800pt;}
.xd{left:659.718800pt;}
.x3{left:812.598533pt;}
.x4{left:821.562533pt;}
.x23{left:830.138133pt;}
.x24{left:842.246400pt;}
.x25{left:845.835067pt;}
.x15{left:850.393733pt;}
.x26{left:853.539867pt;}
.x1e{left:940.750267pt;}
.x1f{left:952.860533pt;}
.x20{left:956.449333pt;}
.x21{left:960.565333pt;}
.x22{left:964.154133pt;}
.x27{left:981.507867pt;}
.x17{left:983.821333pt;}
.xe{left:1016.867467pt;}
.x19{left:1023.951067pt;}
.x1a{left:1036.064667pt;}
.x1b{left:1039.653467pt;}
.x1c{left:1043.769333pt;}
.x1d{left:1047.358267pt;}
.x16{left:1075.928000pt;}
.x18{left:1079.115067pt;}
.xf{left:1190.551200pt;}
.x29{left:1218.722267pt;}
.x28{left:1228.346400pt;}
}
